/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Visual Servoing Platform", "index.html", [
    [ "ViSP 3.3.0 main page", "index.html", [
      [ "Introduction", "index.html#intro_sec", null ],
      [ "Software architecture", "index.html#arch_sec", null ],
      [ "Download", "index.html#download_sec", null ],
      [ "Installation", "index.html#install_sec", null ],
      [ "Tutorials for ViSP users", "index.html#tutorial", [
        [ "ViSP iOS", "index.html#tuto_ios", null ],
        [ "ViSP for Java", "index.html#tuto_java", null ],
        [ "ViSP for Android", "index.html#tuto_android", null ],
        [ "ViSP for Unity", "index.html#tuto_unity", null ],
        [ "Installation from prebuild SDK", "index.html#tuto_install_sdk", null ],
        [ "Installation from source", "index.html#tuto_install_src", null ],
        [ "Installation from cross-compiling", "index.html#tuto_install_crosscompiling", null ],
        [ "Getting started", "index.html#tuto_started", null ],
        [ "Image manipulation", "index.html#tuto_image", null ],
        [ "Image processing", "index.html#tuto_imgproc", null ],
        [ "Camera calibration", "index.html#tuto_calib", null ],
        [ "Tracking", "index.html#tuto_tracking", null ],
        [ "Detection", "index.html#tuto_detection", null ],
        [ "Computer vision", "index.html#tuto_computer_vision", null ],
        [ "Visual servoing", "index.html#tuto_vs", null ],
        [ "Bridges over other frameworks (OpenCV, MATLAB)", "index.html#tuto_bridge", null ],
        [ "Other tools", "index.html#tuto_tools", null ]
      ] ],
      [ "Tutorials for ViSP developers", "index.html#tutorial_dev", [
        [ "Contributing to ViSP source code", "index.html#tuto_coding", null ],
        [ "Extanding ViSP with contrib modules", "index.html#tuto_contrib", null ]
      ] ],
      [ "Citing ViSP", "index.html#Citing_ViSP", null ],
      [ "Using ViSP", "index.html#Examples_sec", null ],
      [ "How to help ?", "index.html#Howto_sec", null ]
    ] ],
    [ "Tutorials for ViSP users", "tutorial_mainpage.html", "tutorial_mainpage" ],
    [ "Tutorials for ViSP developers", "tutorial_mainpage_dev.html", "tutorial_mainpage_dev" ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"AROgreBasic_8cpp-example.html",
"classvpAR.html#a8e51a0eeef8bf03712ff5a9fd0bff00a",
"classvpAfma6.html#ae5e5f76a548b8a8a59ecc89ce1df2da9",
"classvpCameraParameters.html#a4a3a2f854775d54cf359cf387e724d41",
"classvpColor.html#a37d267ec7238945afb85cc954b0059db",
"classvpDetectorDNN.html#a51048f97ce4d405fded7d91fc8c03121",
"classvpDisplay.html#ada4511f1d6b5d2e9a7ab1ee864dbbdb5",
"classvpDisplayGDI.html#a2b782cf4fddfc7a18c082aed96208bbd",
"classvpDisplayGTK.html#a7ef548fb2867bdc7dbcfd951e49b4d3c",
"classvpDisplayOpenCV.html#ad9914dca3ee2c7a1e47edcfeb3c543fe",
"classvpDisplayX.html#a502860a147db011acb2f30f39d9a03b4",
"classvpDot2.html#af7f8edc9a1d609960080c0e05b29b5a1",
"classvpFeatureLuminance.html#a8f8e262c368cd1961bcb28fe492d050e",
"classvpFeatureMomentCInvariant.html#a1c95fc966eb1e786faf1c5eb41518ef3",
"classvpFeaturePoint3D.html#a103b9fae2db1769ee7c518d5da841359a0802429154da599140bd255733039fd6",
"classvpFeatureVanishingPoint.html#a6758940501fc8c889bc8c2f365785784",
"classvpForwardProjection.html#a97a06f774909c46ba638ec8dc37df2f4a08dd07f1d4a8a8ac54ec387196ec43eb",
"classvpHomography.html#a047233366062b6fb32e10f6a4cea6dcf",
"classvpImageFilter.html#a1c7036800681e8bbd49e7737e92368f0",
"classvpIoTools.html#a40090f86355df3abb50109e649dd3c22",
"classvpKeyPoint.html#af7cefb899cb754b0b4389545b7c040d9",
"classvpMath.html#a407632a3943d25741db9b499319343a1",
"classvpMatrix.html#afda9d17750a69f5e115db2c5fdfbf2bb",
"classvpMbDepthDenseTracker.html#affbe4fe33dec2834a58ef7b3dccd08ee",
"classvpMbEdgeKltMultiTracker.html#a0ba38d1a50a77f0567ac63076f4b543a",
"classvpMbEdgeKltMultiTracker.html#aa0872f0923b596a7233a69b83fe86d7e",
"classvpMbEdgeKltTracker.html#a3f7fccaa95e500f646cf912571c2cb30",
"classvpMbEdgeMultiTracker.html#a145aba695e894b7eaf0c90e3e0566bef",
"classvpMbEdgeMultiTracker.html#acfc440ca2bfa591e7956e446714fdee3",
"classvpMbEdgeTracker.html#aafd0529ee740247c9d65b88587bb5b0f",
"classvpMbGenericTracker.html#a700dc9e8ef8332918918f442623705fb",
"classvpMbKltMultiTracker.html#a10d2ab536a8974426a711852a2853cba",
"classvpMbKltMultiTracker.html#ae2276a9f961361d229bcd3cf35e4027b",
"classvpMbKltTracker.html#ae49686d886add1023f2f6ad85015598d",
"classvpMbtDistanceCylinder.html#a183c8b602d8201dbe925f8db091dd63f",
"classvpMbtFaceDepthNormal.html#ad5e57422d8313c18fdbccba0074a32d7",
"classvpMeEllipse.html#aa3dba795b2916aa349198b917d4866bf",
"classvpMeTracker.html#ae2b8ddd0c9062543cb873fa3eef99bf8",
"classvpMomentObject.html#a9297de2600c53661d4bb10e2a14a6900",
"classvpPlane.html#a3434be678aebc52154649a7ecc8820e4",
"classvpPose.html#abc2d982014978d264348bdbe8ea26503",
"classvpPylonGrabberUsb.html#a05e71f4d9ee211be44bd56d17397fd42",
"classvpRealSense.html#aa10eb7b63f4fe480e9ca6fb46f69f973",
"classvpRobot.html#a976d2f2fbb207faca2bb6fc9c09341fd",
"classvpRobotAfma6.html#aa80bd86d023bb27da0a47d548d462027",
"classvpRobotException.html#a956f6859a955cc8c0e4a7bbfd9cb2560a19bdc7777a2c5d713c6d38008c43aa70",
"classvpRobotPtu46.html#a2d89d3c62a87ad8b92f6faab2c67f6c4",
"classvpRobotTemplate.html#aa80bd86d023bb27da0a47d548d462027ada34379b8b0b876e9061da4f5ede7e48",
"classvpRobotViper850.html#a9efdf551fd5015f0801e5121fa992a17",
"classvpRobotWireFrameSimulator.html#a6de06a71bc683664002156bca4d5c8ed",
"classvpRobotWireFrameSimulator.html#afae4e1f97323493701d0d56e00dd8c94",
"classvpRxyzVector.html#a51187ffb2d552522feb939215f00b8cb",
"classvpServer.html#afddc14108a76f370f120b7970c586703",
"classvpSimulator.html#a7f56bd705b7e67bfd19d2d64cd6a15f6",
"classvpSimulatorAfma6.html#ac0f0bc2b0c77d25bd72897e368722b67",
"classvpSimulatorPioneerPan.html#a304cc48993a1600fcf527e760a74c5e1",
"classvpSimulatorViper850.html#aa5352355adc688289852e65811b387fd",
"classvpSubColVector.html#aeab640069b916a930288b5c28b2ee758",
"classvpSubRowVector.html#a71cf23ab737fda6faf108a9cc79521c9",
"classvpTemplateTrackerMI.html#a70ed8399c69f31375f623a652f4b3916",
"classvpTemplateTrackerMIESM.html#adfb22cef56a1069698bb5df06afb39a3",
"classvpTemplateTrackerMIForwardCompositional.html#a457ffad08297a45653e150b9a4265613",
"classvpTemplateTrackerMIInverseCompositional.html#a99a7b37dca8ed1d519923ce70b6e5e15",
"classvpTemplateTrackerSSDESM.html#aa523d15f5753fd558c1997ebbd013c26",
"classvpTemplateTrackerSSDForwardCompositional.html#ac21c0c3c8963a21ce5e06a9365c24acf",
"classvpTemplateTrackerWarpHomographySL3.html",
"classvpTemplateTrackerZNCCForwardAdditional.html#a60de780404102fbbfeb46e4ec2087d8c",
"classvpThetaUVector.html#a951d9c233aa7824fbbde500777bd2b75",
"classvpV4l2Grabber.html#af178edf2705b6d65edca911854c4f1e4",
"classvpViper650.html#aedf979330bb1a0ec8b93c2a739df4c89",
"classvpWireFrameSimulator.html#a2e0500449d3eaecc53858bf4e2dc7771",
"classvpXmlParserCamera.html",
"group__group__imgproc__histogram.html",
"structvpRealSense_1_1vpRsStreamParams.html",
"tutorial-calibration-extrinsic.html",
"tutorial-ibvs-4pts-wireframe-robot-viper_8cpp-example.html",
"tutorial-install-osx-homebrew-package.html#install_osx_brew_package_tips",
"tutorial-install-win10-msvc16.html#install_win10_msvc16_3rdparty",
"tutorial-tracking-mb-generic-stereo.html#mb_generic_stereo_moving_cameras"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';